@import url("border.css");
@import url("widget.css");
body {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#666;line-height:20px;margin:0; padding:0;background:url(bg.gif) repeat-x; text-align:center;}
img {border:none;}
a{ color:#666; font-weight:100;}
a:hover{ color:#360; font-weight:100;}
#clear {clear:both;}
#outt{ width:981px;  margin:0 auto; text-align:left;}
#out{ width:981px; overflow:hidden; margin:0 auto; text-align:left;}
#AllWrap { width:981px; overflow:hidden; margin:0 auto; text-align:left; margin-bottom:10px;}
#top{ width:981px; height:115px; }
#logo{ width:250px; height:85px; float:left; overflow:hidden;} 
#logor{ width:731px; height:65px; float:right; padding-top:20px;}
#logor1{ width:731px; height:25px; text-align:right; line-height:25px;} 
#logor2{ width:731px; height:25px; text-align:right; line-height:25px;} 
#menu{ width:981px; height:30px;}
#menul{ width:719px; float:left;} 
#menul ul li{ float:left; display:block; margin:1px 13px 0 0; line-height:28px;}
#menul ul li a{ font-size:12px; color:#FFF; display:block; padding:0 15px;}
#menul ul li a:hover{ font-size:12px; color:#666; background: url(menubg.gif) right no-repeat #FFF; display:block; padding:0 15px;}
#menur{width:262px; float:right; margin-top:3px;} 
#inleft{ width:200px; float:left; overflow:hidden;}
#ty-t , #gg-t , #barnd-t , #cpclass-t , #helpcenter-t{ width:190px; height:26px; padding-left:10px; line-height:29px; font-weight:700; color:#FFF; background:#999; }
#barnd-t{ background:url(barnd-t.gif);}
#cpclass-t{background:url(cpclass-t.gif);}
#helpcenter-t{background:url(helpcenter-t.gif);}
#ty2-c , #ty-c , #barnd-c , #cpclass-c , #helpcenter-c , #gg-c{width:180px; padding:5px 9px; border:1px solid #999; border-top:none; margin-bottom:10px; overflow:hidden;}
#ty2-c { width:198px; border:1px solid #999; overflow:hidden; padding:0; margin-bottom:10px;}
#ty2-c  .Article-Tabs, .GoodsList-Tabs{ padding:0 1px; margin:0; background:#eee;}
#ty2-c  .Article-Tabs div, .GoodsList-Tabs div { border:1px solid #f1f1f1; background:#eee; color:#000;}
#ty2-c  .Article-Tabs .current, .GoodsList-Tabs .current {border:1px solid #fff; background:#fff; color:#666; font-weight:100;}
#ty2-c  .item .goodsImg{ display:block; float:left; margin:3px; padding:1px; border:1px solid #f1f1f1; }
#ty2-c  .item{ padding:0; margin:0 5px; text-align:left; margin-bottom:0px; border-bottom:1px dashed #EEEEEE; height:60px;}
#ty2-c  .item .goodsImg img { margin:0; padding:0;}
#ty2-c  .price1{ color:#666;}

#barnd-c .BrandListWrap tr td{ text-align:left; border-bottom:1px dashed #eee; padding:1px 0 2px 0;}
#barnd-c .BrandListWrap img{ width:35px; height:26px; margin:0 10px 0 5px;}
#inrightlin{ width:550px; float:left; overflow:hidden;}
#inright{ width:771px; float:right; overflow:hidden; margin-bottom:10px;}
#inrightl{ width:550px; float:left; overflow:hidden;}

#inrightl-ad1{ width:550px; height:285px; overflow:hidden; margin-bottom:10px;}
#inrightl-ad2{ width:781px; overflow:hidden;}
#inrightl-ad2 .AdvBanner{ float:left; margin-right:10px;}
#inrightr{ width:210px; float:right; overflow:hidden;}
#inrightr .AdvBanner{ margin-bottom:10px;}
#tygg-t{ width:200px; }
#gg-t{ width:200px; background:url(gg-t.gif);}
#gg-c{ width:190px; height:153px; overflow:hidden;}
#inrightcont{ width:771px; overflow:hidden;}
#newspc-t , #rpc-t{ width:771px; overflow:hidden; height:40px; line-height:40px; font-size:14px; font-weight:700; background:url(newspc-t.gif);}



#slidergoods {position:relative; width:767px; height:190px; overflow:hidden; border:2px solid #99cc66; margin-bottom:10px;}
#slidergoods .GoodsListWrap{ width:1180px; position:absolute; left:0; top:0;height:190px;}
#slidergoods .GoodsListWrap .itemsWrap .item{ padding-right:10px; padding-top:3px; margin-top:15px;  border-right:1px dotted #ccc;}

#rpc-t{ background:url(rpc-t.gif);}
#rpc-c{ width:767px; overflow:hidden; border:2px solid #999; margin-bottom:10px;}
#rpc-c-l{ width:218px; height:348px; float:left; overflow:hidden;}
#rpc-c-r{  width:549px; height:348px; float:right; overflow:hidden;margin-bottom:2px;}
#rpc-c-r .GoodsList .item table { margin-bottom:0px;}
#rpc-c-r .GoodsList .goodsImg{padding:1px; border:1px solid #f1f1f1;}
#rpc-c-r .GoodsList .item table td{ padding:0 3px;}
#clearline{clear:both; height:1px; width:96%; background:#999; margin:0 auto; overflow:hidden;}
#help{ width:939px; border:1px solid #999; padding:20px 0 20px 40px; overflow:hidden; }
#qhelp-t{ line-height:30px; font-weight:700; color:#333;}
#foothelp{ float:left; display:block; overflow:hidden; width:135px;margin-right:52px;}
#pro{ width:980px; margin:0 auto; text-align:center; overflow:hidden }
#pro .AdvBanner{ display:block; float:left; margin:10px 40px; _margin:10px 33px; border:1px solid #eee;}
#links{ width:961px; border-top:1px solid #999;margin:5px 0 10px 0; padding:5px 10px;}
#links .LinkList a{ display:block; padding:3px 10px;}
#foot{ width:100%; border-top:2px solid #ddd; background:#f1f1f1;}
#foot .cat1{ display:inline; padding:0 10px; line-height:25px;}
.themefoot{ padding:0; text-align:center; margin:0;}


/*以橱窗的方式显示*/
.price0 , .price1 { color:#006600;}
.search-brand .more{display:none;}
#inright .boxBrown , #inright .division { background:none; border:1px solid #eee; line-height:20px;}
#inright  .boxGray{ border:2px solid #666; background:#FFFFFF; line-height:20px;}
#inright .title .pager {float:right;padding:0;margin:0;}
#inright .pager {float:right;padding:0;margin:10px -10px 0 0;}
#inright .textleft {text-align:left;}
#inright .title {margin:0 0 5px 0;}
#inright .items-list {padding:10px 0;margin:0;}
#inright .items-gallery .goodpic a {border:none;}
#inright .items-gallery {background:#fff;border:1px solid #eee;}
#inright .items-gallery .button {background: none;border:1px solid #efefef;}
#inright .items-list .goodpic a {border:1px solid #eee;height:150px;display:block;overflow:hidden;}
#inright .items-list .goodpic a:hover {border:1px solid #060;}
#inright .GoodsInfoWrap {margin:15px 0 0 0;}
#inright .border3 .itemsWrap{margin:10px 3px;}

#outnav{ width:100%; height:10px; overflow:hidden; }
.Navigation {padding:0; line-height:30px; border-bottom:1px solid #ddd;margin-bottom:10px;}
.Navigation span , .Navigation .now  {color:#360; font-weight:100;}
.Navigation a {color:#360;font-weight:bold;text-decoration:none; font-weight:100;}

#inright .ItemsWarp .boxBlue{ border:1px solid #eee; background:#fff;}
#inright .ItemsWarp .division{ border:none;}
.items h3{ font-weight:100; font-size:12px; color:#060;}
.PackageGoodsWrap .items h3{ background:url(packageinfobg.gif) no-repeat #fff  ; border:none; border-bottom:1px solid #eee;}
#inright .textcenter{text-align:left;}
#inright .BrandWrap .textcenter{text-align: center;}

#inright.BrandWrap .intro {text-align:center;}
#inright .division a {color:#666;}
#inright .division a:hover {color:#060;}
#inright.boxBlue {background:none;border:none;padding:0;margin:0;}
#inright .fontcolorBlue {color:#666;}
#doleft .TreeList .cat1 a{ color:#0063a6;}
.goodpic a:hover {border:1px solid #0063a6;}